/**
 * Project scaffolding tool.
 * @module apeman-scff
 * @version 9.2.0
 */
'use strict'

const apemanScff = require('./apeman_scff')
const pkg = require('../package.json')

/**
 * @memberof module:apeman-scff/lib
 * @function apemanScff
 * @param type - Type of scaffold..
 * @param dest - Destination directory name.
 * @param {object} [options] - Optional settings.
 * @param [options.straight] - Scaffold without asking..
 * @param [options.silent] - Disable console logs.
 * @param [options.force] - Force to generate scaffold.
 * @param {function} [callback] - Callback when done.
 */
let lib = apemanScff.bind(apemanScff)
lib.apemanScff = apemanScff
lib.version = pkg.version
module.exports = lib
