/**
 * List available scaffolds.
 * @memberof module:apeman-scaffold/lib/scaffold
 * @function listScaffold
 */

'use strict'

const ListLogger = require('../logging/list_logger')

/** @lends listScaffold */
function listScaffold (types) {
  let logger = new ListLogger({})
  logger.logTypes(types)
  return Promise.resolve({})
}

module.exports = listScaffold
