/**
 * Build-in scaffold types.
 */

'use strict'

function _type (name) {
  return {
    module: require(name),
    pkg: require(name + '/package.json')
  }
}

module.exports = {
  api: _type('apeman-scff-api'),
  asset: _type('apeman-scff-asset'),
  cmd: _type('apeman-scff-cmd'),
  demo: _type('apeman-scff-demo'),
  db: _type('apeman-scff-db'),
  mock: _type('apeman-scff-mock'),
  middleware: _type('apeman-scff-middleware'),
  lib: _type('apeman-scff-lib'),
  loc: _type('apeman-scff-loc'),
  react: _type('apeman-scff-react'),
  scff: _type('apeman-scff-scff'),
  service: _type('apeman-scff-service'),
  web: _type('apeman-scff-web')
}
